=== debian/changelog ===
golang-github-vulcand-oxy (1.3.0-3) unstable; urgency=medium

  * Write patch to fix test on 32 bit arch.

 -- Aloïs Micard <creekorful@debian.org>  Thu, 09 Sep 2021 20:54:29 +0200

golang-github-vulcand-oxy (1.3.0-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 22:43:05 +0200

golang-github-vulcand-oxy (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #991675)

 -- Aloïs Micard <creekorful@debian.org>  Sat, 31 Jul 2021 11:20:34 +0200
