=== debian/control ===
Source: golang-github-vulcand-oxy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-codahale-hdrhistogram-dev,
               golang-github-mailgun-multibuf-dev,
               golang-github-mailgun-timetools-dev,
               golang-github-mailgun-ttlmap-dev,
               golang-github-segmentio-fasthash-dev,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-github-vulcand-predicate-dev,
               golang-golang-x-net-dev,
               golang-logrus-dev,
               golang-websocket-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vulcand-oxy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vulcand-oxy.git
Homepage: https://github.com/vulcand/oxy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vulcand/oxy

Package: golang-github-vulcand-oxy-dev
Architecture: all
Depends: golang-github-codahale-hdrhistogram-dev,
         golang-github-mailgun-multibuf-dev,
         golang-github-mailgun-timetools-dev,
         golang-github-mailgun-ttlmap-dev,
         golang-github-segmentio-fasthash-dev,
         golang-github-vulcand-predicate-dev,
         golang-golang-x-net-dev,
         golang-logrus-dev,
         golang-websocket-dev,
         ${misc:Depends}
Description: Go middlewares for HTTP servers & proxies (library)
 Oxy is a Go library with HTTP handlers that enhance the HTTP
 standard library. It Provides a Buffer, Forwarder, Circuit Breaker,
 Rate limiter middlewares, and much more.
