=== debian/changelog ===
golang-github-vulcand-oxy (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Do not add Depends and Build-Depends on tzdata-legacy.
  * Disable single test which does no longer work with new tzdata.
    Closes: #1084262.

 -- Santiago Vila <sanvila@debian.org>  Fri, 08 Nov 2024 13:40:00 +0100

golang-github-vulcand-oxy (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Add Depends and Build-Depends on tzdata-legacy.
    Closes: #1084262.

 -- Santiago Vila <sanvila@debian.org>  Fri, 08 Nov 2024 00:32:00 +0100

golang-github-vulcand-oxy (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * d/control:
    - Bump Standards-Version to 4.7.0.
    - Change XS-Go-Import-Path.
  * d/patches:
    - Drop patch that has been upstreamed.
  * d/copyright:
    - Bump copyright year.
  * d/source:
    - Add lintian overrides.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 18 Aug 2024 17:35:35 +0200
