=== debian/control ===
--- 
+++ 
@@ -16,13 +16,14 @@
                golang-github-vulcand-predicate-dev,
                golang-golang-x-net-dev,
                golang-logrus-dev,
-               golang-websocket-dev
-Standards-Version: 4.6.0
+               golang-websocket-dev,
+               golang-github-hdrhistogram-hdrhistogram-go-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vulcand-oxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vulcand-oxy.git
 Homepage: https://github.com/vulcand/oxy
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/vulcand/oxy
+XS-Go-Import-Path: github.com/vulcand/oxy/v2
 
 Package: golang-github-vulcand-oxy-dev
 Architecture: all
